{
  "compilerOptions": {
    "target"                          : "es2016",
    "module"                          : "commonjs",
    "esModuleInterop"                 : true,
    "forceConsistentCasingInFileNames": true,
    "strict"                          : true,
    "skipLibCheck"                    : true
  }
}
